package com.pj.api.dto;


import java.util.Date;


public class HtCooperativeDto {

	/**
	 * 地方平台的内部业务编号，每次申请都是新编号
	 */
	private String platSeqNo;

	/**
	 * 关区代码
	 */
	private String customsCode;

	/**
	 *  合作社名称
	 */
	private String orgName;

	/**
	 * 社会统一信用代码 证 （ 业 务 主键，变更时该字段不允许修改）
	 */
	private String orgSccd;

	/**
	 * 成立日期
	 */
	private String createDate;

	/**
	 * 所属边境市（县、区）乡镇村屯名称
	 */
	private String address;

	/**
	 * 法人代表姓名
	 */
	private String correpName;

	/**
	 * 法人代表身份证号码
	 */
	private String ciphertextIdno;

	/**
	 * 法人代表手机号码
	 */
	private String correpTel;

	/**
	 * 启停用状态：1- 启用、2-停用、3-注销
	 */
	private String eDStatus;

	/**
	 * 有效效截止时间yyyy-MM-dd
	 */
	private String expiry;

	/**
	 * 备案编号，如果为新增备案，传空值；如果为变更备案，必须传值；
	 */
	private String putrecNo;

	/**
	 * 地方政府编号
	 */
	private String localGovernmentNo;

	/**
	 * 监管场所编号
	 */
	private String fieldCode;

	/**
	 * 监管场所名称
	 */
	private String fieldName;

	/**
	 * 申报状态 D0，暂存，D1 发往海关,D2-发往海关成功， D3-发往海关失败，Y-海关入库成功，N- 海关入库失败，04 退单， 03 通过
	 */
	private String declStatus;

	/**
	 * 边民信息集合List<E> borderList
	 */
	private String borderList;

	/**
	 * 合作社代表信息
	 */
	private String dclBorderList;

	public String getPlatSeqNo() {
		return platSeqNo;
	}

	public void setPlatSeqNo(String platSeqNo) {
		this.platSeqNo = platSeqNo;
	}

	public String getCustomsCode() {
		return customsCode;
	}

	public void setCustomsCode(String customsCode) {
		this.customsCode = customsCode;
	}

	public String getOrgName() {
		return orgName;
	}

	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}

	public String getOrgSccd() {
		return orgSccd;
	}

	public void setOrgSccd(String orgSccd) {
		this.orgSccd = orgSccd;
	}

	public String getCreateDate() {
		return createDate;
	}

	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getCorrepName() {
		return correpName;
	}

	public void setCorrepName(String correpName) {
		this.correpName = correpName;
	}

	public String getCiphertextIdno() {
		return ciphertextIdno;
	}

	public void setCiphertextIdno(String ciphertextIdno) {
		this.ciphertextIdno = ciphertextIdno;
	}

	public String getCorrepTel() {
		return correpTel;
	}

	public void setCorrepTel(String correpTel) {
		this.correpTel = correpTel;
	}

	public String geteDStatus() {
		return eDStatus;
	}

	public void seteDStatus(String eDStatus) {
		this.eDStatus = eDStatus;
	}

	public String getExpiry() {
		return expiry;
	}

	public void setExpiry(String expiry) {
		this.expiry = expiry;
	}

	public String getPutrecNo() {
		return putrecNo;
	}

	public void setPutrecNo(String putrecNo) {
		this.putrecNo = putrecNo;
	}

	public String getLocalGovernmentNo() {
		return localGovernmentNo;
	}

	public void setLocalGovernmentNo(String localGovernmentNo) {
		this.localGovernmentNo = localGovernmentNo;
	}

	public String getFieldCode() {
		return fieldCode;
	}

	public void setFieldCode(String fieldCode) {
		this.fieldCode = fieldCode;
	}

	public String getFieldName() {
		return fieldName;
	}

	public void setFieldName(String fieldName) {
		this.fieldName = fieldName;
	}

	public String getDeclStatus() {
		return declStatus;
	}

	public void setDeclStatus(String declStatus) {
		this.declStatus = declStatus;
	}

	public String getBorderList() {
		return borderList;
	}

	public void setBorderList(String borderList) {
		this.borderList = borderList;
	}

	public String getDclBorderList() {
		return dclBorderList;
	}

	public void setDclBorderList(String dclBorderList) {
		this.dclBorderList = dclBorderList;
	}
}
